/* 
    Document   : base
    Created on : 26-Mar-2012, 12:15:03
    Author     : glyn
    Description:
        Purpose of the stylesheet follows.
*/

root { 
    display: block;
}

@font-face {
    font-family: 'GillSansBook';
    src: url('../../assets/font/gillsans-book-webfont.eot');
    src: url('../../../../assets/font/gillsans-book-webfont.eot#iefix') format('embedded-opentype'),
         url('../../assets/font/gillsans-book-webfont.woff') format('woff'),
         url('../../assets/font/gillsans-book-webfont.ttf') format('truetype'),
         url('../../assets/font/gillsans-book-webfont.svg#GillSansBook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GaramondPremierProRegular';
    src: url('../../assets/font/GaramondPremrPro.otf');
    src: url('../../assets/font/garamondpremrpro-webfont.eot');
    src: url('../../../../assets/font/garamondpremrpro-webfont.eot#iefix') format('embedded-opentype'),
         url('../../assets/font/garamondpremrpro-webfont.woff') format('woff'),
         url('../../assets/font/garamondpremrpro-webfont.ttf') format('truetype'),
         url('../../assets/font/garamondpremrpro-webfont.svg#GaramondPremierProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    background: #000;
}
body, p {
    font-size: 15px;
}

header.masthead {
    background: #fff;
}
header.masthead .flash-container-white {
    height: 198px;
    overflow: hidden;
}

header.masthead h1 {
    background: #4e5da7;
    color: #ffffff;
    text-align: center;
    padding-top: 8px;
    padding-bottom: 8px;
    font-family: 'GaramondPremierProRegular';
	font-size: 64px;
	line-height: 64px;
}
header.masthead h1.replace {
    background: url('../../assets/img/header.jpg') no-repeat top center;
    text-indent: -9999em;
    width: 940px;
    height: 198px;
    padding: 0;
}

footer.home p,
footer.home a {
	color: #fff;
	font-size: 12px;
	font-weight: 100;
}
footer.home ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
footer.home ul li {
    display: inline-block;
}

.navbar-inner {
    background: #4e5da7;
    border-radius: 0;
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.251), inset 0px -1px 0px rgba(0, 0, 0, 0.102);
    filter: none;
}
.navbar {
    background: #4e5da7;
    display: block;
    height: 27px;
    margin: 0;
    filter: none;
}
.navbar .nav > li > a {
    padding-top: 4px;
    padding-bottom: 6px;
    color: #ffffff;
    position: relative;
    opacity: 0.8;
}
.navbar .nav > li > a:hover {
    background: transparent;
    opacity: 1;
}
.dropdown .caret {
    margin-top: 9px;
}



.navbar ul.dropdown-menu {
	text-align: left;
	margin-top: 0;
	padding-top: 2px;
	background: #4e5da7;
	background: rgba(78,93,167,0.9);
	border-radius: 0 0 4px 4px;
	filter: none;
}

.navbar .dropdown-menu:before {
	border: none;
}
.navbar .dropdown-menu:after {
	border: none;
}

.navbar .dropdown-menu a {
	color: #dddddd;
}

.navbar .dropdown-menu li:hover>a {
	color: #ffffff;
	text-decoration: none;
	background-color: rgba(0,0,0,0.7);
	filter: none;
}
.navbar .dropdown-menu .active > a, 
.navbar .dropdown-menu .active > a:hover {
}


.nav li.dropdown ul.dropdown-menu li:hover ul {
	display: block;
	position: absolute;
	left: 100%;
}
.nav li.dropdown ul.dropdown-menu ul {
	display: none;
	float:right;
	position: relative;
	top: auto;
	margin-top: -29px;
}

.nav > .dropdown:hover {
  *z-index: 1000;
}
.nav > .dropdown:hover > .dropdown-toggle {
  color: #ffffff;
  background-color: rgba(0, 0, 0, 0.3);
}
.nav > .dropdown:hover > .dropdown-menu {
  display: block;
}
.nav > .dropdown:hover .caret, 
.nav > .dropdown:hover a:hover .caret {
  border-top-color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}
.navbar .nav > li > a:hover,
.navbar .nav > .dropdown:hover > .dropdown-toggle, 
.navbar .nav > .dropdown:hover.active > .dropdown-toggle {
  background-color: rgba(117,7,59,0.5);
}


.navbar .nav .active > a, .navbar .nav .active > a:hover {
  background-color: rgba(117,7,59,0.3);
}

.navbar .nav > li > a {
	padding: 3px 10px 4px;
  -webkit-transition: all .2s linear;
     -moz-transition: all .2s linear;
          transition: all .2s linear;
}



.dropdown-menu li > a:hover, .dropdown-menu .active > a, .dropdown-menu .active > a:hover {
	color: #ffffff;
	text-decoration: none;
	background-color: rgba(117,7,59,0.3);
  -webkit-transition: all .2s linear;
     -moz-transition: all .2s linear;
          transition: all .2s linear;
}


















.layout-container {
    background: #ffffff url('../../assets/img/graphic-flower-top.jpg') no-repeat top left;
}
.layout-container:not(.no-min) {
    min-height: 600px;
}
.layout-container a {
	color: #4e5da7;
}

.layout {
    padding: 20px;
}

.layout.no-left-indent {
    padding-left: 0;
}
.layout.no-right-indent {
    padding-right: 0;
}
.layout.right {
    text-align: right;
}
.layout ul:not(.thumbnails) {
    list-style-image: url('../../assets/img/blue-bullet-flower-sm.jpg');
}
.layout li.thumbnail {
    width /*\**/: 160px\9;
    margin-right /*\**/: 0\9;
}
.layout li.thumbnail img {
    width: 150px;
}
.layout .map {
    width: 420px;
    height: 380px;
}

.layout .pink {
    color: #CC0099;
}
.layout .purple {
    color: #9900CC;
}
.layout .orange {
    color: #FF9900;
}

.layout .fancy {
    font-family: 'GillSansBook';
}

.layout .center {
    text-align: center;
}
.layout .right {
    text-align: right;
}

.layout h2.fancy {
    margin-bottom: -24px;
    font-size: 22px;
    font-style: italic;
    font-weight: 400;
}

.layout h2.fancy.right {
    text-align: right;
}

.layout h3.fancy {
    font-size: 22px;
    font-style: italic;
    font-weight: 400;
}

.layout-container .well {
    background: rgba(73,93,162,0.2);
    border-color: rgba(73,93,162,0.8);
}
.layout-container .well-push {
    margin-left: 50px;
    padding: 9px;
}

.layout *,
.layout h1,
.layout h2,
.layout h3,
.layout h4,
.layout h5 {
    font-family: 'GillSansBook';
}
.layout .thumbnail a {
	display: block;
	width: 150px;
	height: 150px;
	overflow: hidden;
}
.layout .thumbnail a img {
	vertical-align: middle;
}


.home-page {
	background: #ffffff url('../../assets/img/home-bottom.jpg') no-repeat bottom right;
}
.home-page h2,
.home-page h3 {
	font-family: 'GaramondPremierProRegular';
}




#file-list {
    height: 600px;
    overflow-y: auto;
}
#file-list .thumbnail {
    margin-left: 20px;
	position: relative;
}
#file-list .thumbnail .file_delete_btn {
	position: absolute;
	top: -2px;
	right: -2px;
	opacity: 0;
}
#file-list .thumbnail:hover .file_delete_btn {
	opacity: 1;
  -webkit-transition: all .2s linear;
     -moz-transition: all .2s linear;
          transition: all .2s linear;
}

#scrollbox-container {
	position: relative;
}

#scrollbox-container #scrollbox {
	position: absolute;
}
